## r-cran-etm 0.6-2

=== debian/changelog ===
r-cran-etm (0.6-2-3) unstable; urgency=medium

  * Make test more tolerant against different output to compare with

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:36:56 +0200

r-cran-etm (0.6-2-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:22:03 +0200

r-cran-etm (0.6-2-1) unstable; urgency=low

  * Initial release (closes: #799928)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 14:09:06 +0200
