=== debian/control ===
Source: r-cran-etm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-survival
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-etm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-etm/trunk/
Homepage: https://cran.r-project.org/web/packages/etm/

Package: r-cran-etm
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-lattice,
         r-cran-survival
Description: GNU R empirical transition matrix
 This GNU R package provides matrix of transition probabilities for any
 time-inhomogeneous multistate model with finite state space.
