=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/etm_([-\d.]*)\.tar\.gz
