## r-cran-etm 1.0.4

=== debian/changelog ===
r-cran-etm (1.0.4-2ubuntu1) cosmic; urgency=medium

  * Ignore two lines of test output where exact
    floating point values are compared (Closes: #908662)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 01 Oct 2018 11:12:58 +0000

r-cran-etm (1.0.4-2) unstable; urgency=medium

  * Test-Depends: r-cran-kmi
    Closes: #903672, #903719
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 09:19:56 +0200

r-cran-etm (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 14:09:54 +0200

r-cran-etm (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jul 2018 08:59:21 +0200

r-cran-etm (0.6-2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 09:59:44 +0200

r-cran-etm (0.6-2-5) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:41:15 +0200

r-cran-etm (0.6-2-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10
  * Remove redundant autopkgtest entry
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 12:35:44 +0200
