=== debian/control ===
Source: r-cran-etm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-lattice,
               r-cran-data.table,
               r-cran-rcpp (>= 0.11.4),
               r-cran-rcpparmadillo
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-etm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-etm.git
Homepage: https://cran.r-project.org/package=etm

Package: r-cran-etm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R empirical transition matrix
 This GNU R package provides matrix of transition probabilities for any
 time-inhomogeneous multistate model with finite state space.
