## r-cran-etm 1.0.5

=== debian/changelog ===
r-cran-etm (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Drop fix_test_results.patch
  * Filter out test output where exact floating point values are
    compared in order to fix autopkgtest on all architectures
    Closes: 908662

 -- Graham Inggs <ginggs@debian.org>  Sat, 20 Jul 2019 09:21:21 +0000

r-cran-etm (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Patch test result to match numerically exact
    Closes: #908662

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 08:36:43 +0200
