=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: r-cran-etm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -12,7 +11,7 @@
                r-cran-data.table,
                r-cran-rcpp (>= 0.11.4),
                r-cran-rcpparmadillo
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-etm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-etm.git
 Homepage: https://cran.r-project.org/package=etm
