## r-cran-etm 1.0.5.1

=== debian/changelog ===
r-cran-etm (1.0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Refer to specific version of license GPL-2+.
  * Adapt autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2020 13:32:26 +0100
