=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -11,7 +11,7 @@
                r-cran-data.table,
                r-cran-rcpp (>= 0.11.4),
                r-cran-rcpparmadillo
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-etm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-etm.git
 Homepage: https://cran.r-project.org/package=etm
