## r-cran-etm 1.1

=== debian/changelog ===
r-cran-etm (1.1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:21:30 +0000

r-cran-etm (1.1-2) unstable; urgency=medium

  * Team upload.
  * Re-write DEP-8 tests to avoid to compare "expected" outputs (*.Rout.save)
     with our outputs. They are not expected to be identical, the
     "CRAN Package Check Results" show differences.
     Comparing theses outputs produce a lot of false positive.
     (Closes: #961357)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 May 2020 09:51:44 +0200

r-cran-etm (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 09:34:23 +0200
