=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -15,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-etm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-etm.git
 Homepage: https://cran.r-project.org/package=etm
+Rules-Requires-Root: no
 
 Package: r-cran-etm
 Architecture: any
