## r-cran-etm 1.1.1

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.1.1
Authors@R: c(person("Mark", "Clements", role = c("aut", "cre"),
		     email = "mark.clements@ki.se"),
	     person("Arthur", "Allignol", role="aut"))
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multi-state model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>).
Maintainer: Mark Clements <mark.clements@ki.se>
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2020-09-08 06:24:32 UTC; marcle
Repository: CRAN
Date/Publication: 2020-09-08 13:40:03 UTC
Author: Mark Clements [aut, cre],
  Arthur Allignol [aut]
