=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-kmi
Restrictions: allow-stderr
