## r-cran-etm 1.1.2

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.1.2
Authors@R: c(person("Arthur", "Allignol", role = "aut",
	   email = "arthur.allignol@gmail.com"),
	   person("Mark", "Clements", role = c("cre","aut"),
	   email = "mark.clements@ki.se"))
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multi-state model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>).
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2025-04-12 08:12:18 UTC; marcle
Author: Arthur Allignol [aut],
  Mark Clements [cre, aut]
Maintainer: Mark Clements <mark.clements@ki.se>
Repository: CRAN
Date/Publication: 2025-04-12 08:40:02 UTC
