=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                r-cran-survival,
                r-cran-lattice,
                r-cran-data.table,
-               r-cran-rcpp (>= 0.11.4),
-               r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+               r-cran-rcpp,
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-etm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-etm.git
 Homepage: https://cran.r-project.org/package=etm
