=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-kmi,
        r-cran-geepack
Restrictions: allow-stderr
